[
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-anydpi-v21\\design_ic_visibility.xml",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\exploded-aar\\com.android.support\\design\\25.1.1\\res\\drawable-anydpi-v21\\design_ic_visibility.xml"
    },
    {
        "merged": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\res\\merged\\debug\\drawable-anydpi-v21\\design_ic_visibility_off.xml",
        "source": "D:\\Programy\\AndroidProjects\\SmartHome\\app\\build\\intermediates\\exploded-aar\\com.android.support\\design\\25.1.1\\res\\drawable-anydpi-v21\\design_ic_visibility_off.xml"
    }
]